
.swiper-slide.swiper-slide--height-auto{
    flex-direction: column;
    gap: 20px;
}
.title_block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 48px;
}
.title_block h2{
    font-weight: 500;
    font-size: 40px;
    line-height: 56px;
    letter-spacing: 0;
    color: #111827;
}
.title_block a{
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0;
    color: #222222;
    text-decoration: none;
}
.catalog_slider_hit_template .btn.btn-black-opacity-blur{
    background: white;
    backdrop-filter: blur(40px);
    color: #111827;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0;
    padding: 10px 24px;
    height: auto;
}

.product-info-block-main .price__new-val {
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0;
}
.product-info-block-main .deal__price {
    margin-bottom: 12px;
}
.product-info-block-main .catalog-block__info-title a{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
    color: #111827;
}
.product-info-block-main .buy_block  .buttons button{
    background: #D1AB55;
    border-color: #D1AB55;
    max-width: 124px;
}
.icons-block-pos-ab .js-replace-icons{
    flex-direction: column;
    gap: 20px;
    position: absolute;
    top: 28px;
    right: 28px;
    z-index: 100;
}


@media (max-width:991px){
  .catalog-slider .js-btn-state-wrapper {
    flex: none;
  }
}
@media (max-width: 767px) {
	.catalog-slider {
		padding-bottom: var(--pb);
	}
    .icons-block-pos-ab .js-replace-icons {
        display: none;
    }
}
@media(min-width:600px){
  #main .mobile-scrolled--items-2 .swiper-slide--width-100 {
    width: 100%;
  }
}
